USB_GADGET_FRAME_(9)

NAME
usb_gadget_frame_number - returns the current frame number

SYNOPSIS

int usb_gadget_frame_number (struct usb_gadget * gadget);

ARGUMENTS

gadget
    controller that reports the frame number

DESCRIPTION

Returns the usb frame number, normally eleven bits from a SOF packet, or negative errno if this device doesn't support this capability.

AUTHOR
David Brownell <dbrownell@users.sourceforge.net>.